/*
Theme Name: LUCKY WHEELS
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.6
*/

.optinspin-logo img.optinspin-wheel-logo {max-height: 90px !important;}
#wrapper .woo-wheel-roll{
    /* Quan trọng nhất: Chiều ngang 100%, chiều cao tự động */
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom center; /* Căn ảnh bắt đầu từ đỉnh */
    height: 930px!important;
    background-color: #fff7ba;
}
.img.optinspin-wheel-logo{max-height: 100px!important;}
.woo-wheel-roll .optinspin-right{overflow: hidden!important;}
.pegContainer path{fill: #b1772b!important;}
.optinspin-btn .optinspin-add-to-cart{display: none!important;}
.optinspin-left{width: 110%!important; margin-top: -75px;}
.optinspin-right{width: 100%!important; min-height: 453.109px!important;}
.winning_lossing{background: url("https:///brand.findup.vn/wp-content/themes/LUCKYWHEELS/img/Untitled-3.png") no-repeat;width: 330px;
    height: 560px;
    padding-top: 200px !important;
    line-height: 1.25 !important;
    position: relative;
}
.custom-winning-link{position: absolute;
    bottom: 61px;
    left: 138px;
    color: #fff;
    font-size: 16px;
    font-family: arial;
}
#wrapper {
    max-width: 400px;
    height: 930px;
    margin: 0 auto;
}
.wheelContainer{margin-left: 0%!important;}
.optinspin-win-info{position: absolute; top: 125px; left: 45px; color: #fff;}
@media only screen and (max-width: 480px) {
    .optinspin-left {
        margin-top: -60px!important;
        width: 100% !important;
    }
}